
body
{
margin-top:118px; 
margin-bottom:90px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}


p:first-letter
{
font-family:"Times New Roman";
font-style:italic;
font-size:2.5em;
color:#6c86a1; 
margin-left:6px;
font-weight:bold;
text-shadow: 1px 1px  black;
}

 
.menuhaut ul li
{
    display: table-cell;
	
}



.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   padding-top: 5px;
   padding-bottom:10px;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut ul li a
{ 

   height: 30px; /*hauteur */
    display: inline-block;
    margin-left:  20px ; /*Â  gauche*/
    text-decoration: none;
	text-align:center;	 
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1.5em ;	
	 
}


.menuhaut
{
  display: inline-block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}


.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align:center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}


.menubas ul li{
    display: table-cell;	
}

.menubas ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
   background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
   border-radius: 8px 8px 0px 0px;
   
}  


.menubas ul li a
{
    display: block;
    text-decoration: none;
	text-align: center;
    color: #fff;
	font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
    font-size:1.5em ;	
}


.menubas
{
  display: block;
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}

.cadre2
{

display: inline-block;
width: 70px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);

}

.cadre1
{
display: inline-block;
width: 70px; /*largeur*/
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);
}

.point
{
color:#445562;

}

p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;
	
}


strong
{
font-weight:bold;
font-size:1em ;
}


em
{
font-style:italic;
}

h1
{
position:relative;
margin-top:20px;
text-align:center;
color:#9E9E9E;
font-size:2em ;
 font-family: Arial, Verdana, Georgia;

}

h2
{
margin-top:50px;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
font-size:1.7em ;

}



th
{
border-bottom:20px solid #d4d6e5; /*bas*/
border-top:20px solid #d4d6e5; /*haut*/
border-left:8px solid #d4d6e5; /*gauche*/
border-right:8px solid #d4d6e5; /*droite*/
background:#d4d6e5;
text-align:center;

padding:0px;

}



table
{
width: 28%;
margin: auto;
border:8px solid #9E9E9E ; 
border-radius:8px;
box-shadow:inset 0px 0px 50px 30px #A7A7BD;
border-bottom: 7px solid #9898b2; /*bas*/
border-left: 7px solid #BCBCDD; /*ÃƒÂ  gauche*/
border-right: 7px solid #8888A0; /*ÃƒÂ  droite*/
border-top: 7px solid #BCBCDD; /*haut*/
}



 .bouton 
{
text-decoration:none;

}



 .annotee
{
box-shadow:
0.7px 0.7px 0.7px 0px black; 
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;  
border-radius:5px;       
text-decoration:none;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #989898), color-stop(0.00, #272727));
background: -webkit-linear-gradient(top, #272727 0%, #989898 88%);
background: -moz-linear-gradient(top, #272727 0%, #989898 88%);
background: -o-linear-gradient(top, #272727 0%, #989898 88%);
background: -ms-linear-gradient(top, #272727 0%, #989898 88%);
background: linear-gradient(to bottom, #272727 0%, #989898 88%);
}


 
 .martn
{		
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);   
}
.darby
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);
}
 .ostevald
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);   
}

 .segond
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%);
}

 .kjames
{
box-shadow:
2px 2px 2px 0px black,
0px 2px 2px 0px rgba(255, 255, 255, 0.5) ;
font-family: Arial, Verdana, Georgia;
font-size:1em ;
color: #fff;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
text-align: center;
vertical-align: middle;
padding:6px;    
border-radius:5px;       
text-decoration:none;   
background: rgb(167,207,223); 
background: -webkit-linear-gradient(rgba(167,207,223,1) 0%, rgba(35,83,138,1) 64%); 
background: -moz-linear-gradient(rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -ms-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
background: -o-linear-gradient(to bottom,  rgba(167,207,223,1) 0%,rgba(35,83,138,1) 64%); 
 
}

hr
{
position:relative;
margin-top:100px;
}
